/*     266970 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__266970__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__266970__ a {display:block;position:relative;border:none}
.pm-slide_wide__266970__ a img {border:none}
.pm-slide_wide__266970__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__266970__ .item {position:relative}
.pm-slide_wide__266970__ .item img {vertical-align:top}
.pm-slide_wide__266970__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__266970__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__266970__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__266970__ .item .caption_wrap .subject {
	display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;
	line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}

.pm-slide_wide__266970__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__266970__ .owl-nav [class*='owl-'] {
	display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:40px;height:80px;line-height:80px;margin-top:-40px;
	font-size:0;text-align:center;opacity:1;transition:.2s opacity ease-in;
}
.pm-slide_wide__266970__ .owl-nav [class*='owl-']:after {content:'';position:absolute;top:0;border-width:40px;border-style:solid}
.pm-slide_wide__266970__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#000000}
.pm-slide_wide__266970__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__266970__ .owl-nav .owl-prev:before {content:'\e600';padding-right:12px}
.pm-slide_wide__266970__ .owl-nav .owl-prev:after {left:0;border-color:transparent transparent transparent #ffffff}
.pm-slide_wide__266970__ .owl-nav .owl-next {right:0}
.pm-slide_wide__266970__ .owl-nav .owl-next:before {content:'\e601';padding-left:12px}
.pm-slide_wide__266970__ .owl-nav .owl-next:after {right:0;border-color:transparent #ffffff transparent transparent}
.pm-slide_wide__266970__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__266970__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__266970__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__266970__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__266970__ .owl-dots .owl-dot.active span,
.pm-slide_wide__266970__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__266970__.empty__266970__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__266970__.build_edit_mode .item {display:none}
.pm-slide_wide__266970__.build_edit_mode .item img {width:100%}
.pm-slide_wide__266970__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__266970__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__266970__ .owl-nav [class*='owl-'] {width:50px;height:100px;line-height:100px;margin-top:-50px}
	.pm-slide_wide__266970__ .owl-nav [class*='owl-']:before {font-size:26px}
	.pm-slide_wide__266970__ .owl-nav [class*='owl-']:after {border-width:50px}
	.pm-slide_wide__266970__ .owl-nav .owl-prev:before {padding-right:15px}
	.pm-slide_wide__266970__ .owl-nav .owl-next:before {padding-left:15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__266970__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__266970__ .owl-nav [class*='owl-'] {width:65px;height:130px;line-height:130px;margin-top:-65px}
	.pm-slide_wide__266970__ .owl-nav [class*='owl-']:before {font-size:36px}
	.pm-slide_wide__266970__ .owl-nav [class*='owl-']:after {border-width:65px}
	.pm-slide_wide__266970__ .owl-nav .owl-prev:before {padding-right:15px}
	.pm-slide_wide__266970__ .owl-nav .owl-next:before {padding-left:15px}

	.pm-slide_wide__266970__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__266970__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:2px}
	.pm-slide_wide__266970__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__266970__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__266970__ .owl-dots .owl-dot span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:8px;height:8px;
		margin:auto;border-radius:50%;background:#ffffff;opacity:0;transition:.2s opacity ease-in;
	}
	.pm-slide_wide__266970__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__266970__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

@media all and (min-width:1300px){
	.pm-slide_wide__266970__ .item .caption_wrap .subject {font-size:32px}
}

/*     268592 : 이미지 (비율형)      */
.img_ratio__268592__ {max-width:100%;vertical-align:top}
.img_ratio__268592__ * {box-sizing:border-box}
.img_ratio__268592__ a {display:block;vertical-align:top}
.img_ratio__268592__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__268592__ img {width:auto}
}

/*     268593 : 이미지 (비율형)      */
.img_ratio__268593__ {max-width:100%;vertical-align:top}
.img_ratio__268593__ * {box-sizing:border-box}
.img_ratio__268593__ a {display:block;vertical-align:top}
.img_ratio__268593__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__268593__ img {width:auto}
}

/*     268594 : 이미지 (비율형)      */
.img_ratio__268594__ {max-width:100%;vertical-align:top}
.img_ratio__268594__ * {box-sizing:border-box}
.img_ratio__268594__ a {display:block;vertical-align:top}
.img_ratio__268594__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__268594__ img {width:auto}
}

/*     268599 : 텍스트 + 배경 이미지      */
.img__268599__ {box-sizing:border-box;display:block;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/ssmile/build/option/main_img21618982399.png') no-repeat 100% 100%;background-size:cover;}
.img__268599__ * {box-sizing:border-box;}
.img__268599__ img {max-width:100%;vertical-align:top;}
.img__268599__ .title__268599__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;}
.img__268599__ .cont__268599__ {display:none;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;}
.img__268599__ .link__268599__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__268599__ {min-height:185px;padding:20px 20px 15px;}
	.img__268599__ .title__268599__ {font-size:18px;}
	.img__268599__ .cont__268599__ {display:block;}
	.img__268599__ .link__268599__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__268599__ {min-height:280px;padding:32px 34px;background-size:auto;}
	.img__268599__ .title__268599__ {margin:0 0 15px;font-size:26px;}
	.img__268599__ .cont__268599__ {font-size:14px;line-height:24px;}
	.img__268599__ .link__268599__ {margin-top:23px;padding:9px 32px;font-size:14px;display:none;}
}

/*     269870 : 이미지 (비율형)      */
.img_ratio__269870__ {max-width:100%;vertical-align:top}
.img_ratio__269870__ * {box-sizing:border-box}
.img_ratio__269870__ a {display:block;vertical-align:top}
.img_ratio__269870__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__269870__ img {width:auto}
}

/*     269211 : 공백      */
.solid_line__269211__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__269211__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__269211__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__269211__ {height:30px}
}

/*     268602 : 구글 지도 (주소 직접 입력)      */
.map__268602__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__268602__ .build_preview__268602__ {display:table; width:100%;}
.map__268602__ .build_preview__268602__ .inner__268602__ {display:table-cell; height:440px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__268602__ .build_preview__268602__ .inner__268602__ .subject__268602__ {display:block; font-size:16px; font-weight:bold;}
.map__268602__ .build_preview__268602__ .inner__268602__ .exp_text__268602__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__268602__ iframe {height:200px;}
	.map__268602__ .build_preview__268602__ .inner__268602__ {height:200px;}
}

/*     269259 : 공백      */
.solid_line__269259__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__269259__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__269259__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__269259__ {height:10px}
}

/*     269213 : 제목&내용 가로형      */
.text_horizontal__269213__ {display:table;}
.text_horizontal__269213__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__269213__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__269213__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__269213__ .title__269213__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__269213__ .text__269213__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__269213__ .title__269213__ {}
	.text_horizontal__269213__ .text__269213__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__269213__ .icon {padding-right:25px;}
	.text_horizontal__269213__ .icon img {height:auto;}
	.text_horizontal__269213__ .title__269213__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__269213__ .text__269213__ {font-size:26px;}
}

/*     269206 : 이미지 리스트      */
.img_tile__269206__:after {content:''; display:block; clear:both;}
.img_tile__269206__ * {box-sizing:border-box;}
.img_tile__269206__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__269206__ .item:hover {top:-10px;}
.img_tile__269206__ .item a {display:block; text-decoration:none;}
.img_tile__269206__ .figure {display:block;}
.img_tile__269206__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__269206__ .caption {display:block; margin-top:10px;}
.img_tile__269206__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__269206__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__269206__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__269206__ .item {width:100%;}
.col_m_2__269206__ .item {width:50%;}
.col_m_3__269206__ .item {width:33.3333%;}
.col_m_4__269206__ .item {width:25%;}
.col_m_5__269206__ .item {width:20%;}
.col_m_6__269206__ .item {width:16.6666%;}

.col_m_1__269206__ .item,
.col_m_2__269206__ .item2n,
.col_m_3__269206__ .item3n,
.col_m_4__269206__ .item4n,
.col_m_5__269206__ .item5n,
.col_m_6__269206__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__269206__ .caption {margin-top:20px;}

	.text_sml__269206__ .caption > span.subject {font-size:14px;}
	.text_sml__269206__ .caption > span.content {font-size:13px;}
	.text_med__269206__ .caption > span.subject {font-size:16px;}
	.text_med__269206__ .caption > span.content {font-size:13px;}
	.text_big__269206__ .caption > span.subject {font-size:18px;}
	.text_big__269206__ .caption > span.content {font-size:13px;}

	.col_m_1__269206__ .item,
	.col_m_2__269206__ .item2n,
	.col_m_3__269206__ .item3n,
	.col_m_4__269206__ .item4n,
	.col_m_5__269206__ .item5n,
	.col_m_6__269206__ .item6n {clear:none;}

	.col_t_1__269206__ .item {width:100%;}
	.col_t_2__269206__ .item {width:50%;}
	.col_t_3__269206__ .item {width:33.3333%;}
	.col_t_4__269206__ .item {width:25%;}
	.col_t_5__269206__ .item {width:20%;}
	.col_t_6__269206__ .item {width:16.6666%;}

	.col_t_1__269206__ .item,
	.col_t_2__269206__ .item2n,
	.col_t_3__269206__ .item3n,
	.col_t_4__269206__ .item4n,
	.col_t_5__269206__ .item5n,
	.col_t_6__269206__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__269206__ .item,
	.col_t_2__269206__ .item2n,
	.col_t_3__269206__ .item3n,
	.col_t_4__269206__ .item4n,
	.col_t_5__269206__ .item5n,
	.col_t_6__269206__ .item6n {clear:none;}

	.col_pc_1__269206__ .item {width:100%;}
	.col_pc_2__269206__ .item {width:50%;}
	.col_pc_3__269206__ .item {width:33.3333%;}
	.col_pc_4__269206__ .item {width:25%;}
	.col_pc_5__269206__ .item {width:20%;}
	.col_pc_6__269206__ .item {width:16.6666%;}

	.col_pc_1__269206__ .item,
	.col_pc_2__269206__ .item2n,
	.col_pc_3__269206__ .item3n,
	.col_pc_4__269206__ .item4n,
	.col_pc_5__269206__ .item5n,
	.col_pc_6__269206__ .item6n {clear:both;}
}

/*     269212 : 공백      */
.solid_line__269212__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__269212__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__269212__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__269212__ {height:50px}
}

